{
	"kind" : "toolchains",
	"toolchains" : 
	[
		{
			"compiler" : 
			{
				"id" : "GNU",
				"implicit" : {},
				"path" : "/opt/ST/STM32CubeCLT/GNU-tools-for-STM32/bin/arm-none-eabi-gcc",
				"version" : ""
			},
			"language" : "ASM",
			"sourceFileExtensions" : 
			[
				"s",
				"S",
				"asm"
			]
		},
		{
			"compiler" : 
			{
				"id" : "GNU",
				"implicit" : 
				{
					"includeDirectories" : [],
					"linkDirectories" : [],
					"linkFrameworkDirectories" : [],
					"linkLibraries" : []
				},
				"path" : "/opt/ST/STM32CubeCLT/GNU-tools-for-STM32/bin/arm-none-eabi-gcc",
				"version" : "11.3.1"
			},
			"language" : "C",
			"sourceFileExtensions" : 
			[
				"c",
				"m"
			]
		},
		{
			"compiler" : 
			{
				"id" : "GNU",
				"implicit" : 
				{
					"includeDirectories" : [],
					"linkDirectories" : [],
					"linkFrameworkDirectories" : [],
					"linkLibraries" : []
				},
				"path" : "/opt/ST/STM32CubeCLT/GNU-tools-for-STM32/bin/arm-none-eabi-g++",
				"version" : "11.3.1"
			},
			"language" : "CXX",
			"sourceFileExtensions" : 
			[
				"C",
				"M",
				"c++",
				"cc",
				"cpp",
				"cxx",
				"mm",
				"mpp",
				"CPP",
				"ixx",
				"cppm",
				"ccm",
				"cxxm",
				"c++m"
			]
		}
	],
	"version" : 
	{
		"major" : 1,
		"minor" : 0
	}
}
